/*- type1 ---------*/
ul.pickup-news {
    margin-bottom: 20px;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

ul.pickup-news > li {
    margin-left: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #e1e3e6;
    width: 313px;
    list-style: none;
}

ul.pickup-news > li:nth-child(2n + 1) {
    margin-left: 0;
}

.pickup-news__title {
    margin-top: 15px;
    height: 48px;
    word-wrap: break-word;
}

.pickup-news__option {
    margin-top: 8px;
    font-size: 12px;
    word-wrap: break-word;
}

.pickup-news__photo-frame {
    margin-top: 10px;
    bottom: 0;
    width: 100%;
    height: 200px;
    background-image: url(/pc/img/bg_sprite-1.0.png);
    text-align: center;
    position: relative;
}

.pickup-news__photo-frame a {
    display: block;
    height: 200px;
}

.pickup-news__photo-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 315px;
    max-height: 200px;
    margin: auto;
}

.pickup-news__photo-icon {
    position: absolute;
    bottom: 0;
    right: 0;
}

.pickup-news__text {
    margin-top: 10px;
    font-size: 14px;
    word-wrap: break-word;
}

.pickup-news__related-link {
    margin-top: 15px;
    line-height: 1.2;
    word-wrap: break-word;
}

.pickup-news__related-link > li {
    padding: 7px 9px;
    border: 1px solid #ebebeb;
}

.pickup-news__related-link > li + li {
    margin-top: -1px;
}

.pickup-news__related-link-title {
    font-size: 13px;
}

.pickup-news__related-link-option {
    margin-top: 5px;
    font-size: 12px;
    display: block;
    color: #666;
}

.pickup-news + .pickup-news > li {
    border-top: 1px solid #e1e3e6;
}

/*- type2 ---------*/
.pickup-news-2 {
    margin-bottom: 20px;
}

.pickup-news-2 > li {
    padding: 13px 0;
}

.pickup-news-2 > li + li {
    border-top: 1px solid #e1e3e6;
    margin-top: 20px;
}

.pickup-news-2 > li.has-photo .pickup-news-2__title,
.pickup-news-2 > li.has-photo .pickup-news-2__option,
.pickup-news-2 > li.has-photo .pickup-news-2__text {
    margin-right: 115px;
}

.pickup-news-2__title {
    word-wrap: break-word;
}

.pickup-news-2__option {
    margin-top: 8px;
    font-size: 12px;
    word-wrap: break-word;
}

.pickup-news-2__photo-image {
    margin: 0 0 5px 15px;
    width: 100px;
    height: 100px;
    background-position: center top;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    vertical-align: middle;
    float: right;
}

.pickup-news-2__text {
    margin-top: 10px;
    font-size: 14px;
    word-wrap: break-word;
}

.pickup-news-2__related-link {
    clear: right;
    margin-top: 15px;
    line-height: 1.2;
    word-wrap: break-word;
}

.pickup-news-2__related-link > li {
    padding: 7px 9px;
    border: 1px solid #ebebeb;
}

.pickup-news-2__related-link > li + li {
    margin-top: -1px;
}

.pickup-news-2__related-link-title {
    font-size: 13px;
}

.pickup-news-2__related-link-option {
    margin-top: 5px;
    font-size: 12px;
    display: block;
    color: #666;
}

.photo-list-4column-wide {
    margin-top: 20px;
    margin-bottom: 20px;
    display: -webkit-flex;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.photo-list-4column-wide li {
    width: 203px;
}

.photo-list-4column-wide__photo {
    position: relative;
    width: 203px;
    height: 120px;
    background-image: url(/pc/img/bg_sprite-1.0.png);
    text-align: center;
    display: block;
}

.photo-list-4column-wide__photo > img {
    max-width: 203px;
    max-height: 120px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.photo-list-4column-wide__photo-icon {
    position: absolute;
    bottom: 0;
    right: 0;
}

.photo-list-4column-wide__title {
    margin-top: 5px;
    font-size: 14px;
}

.photo-list-4column-wide__option {
    margin-top: 6px;
    font-size: 12px;
}

.photo-list-4column-wide__button {
    margin-top: 8px;
    display: block;
    padding: 6px 0;
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
}
